Задать вопрос

    Поставщик решений в области сетевой безопасности и корпоративной связи

Fortinet: обнаружена критическая уязвимость в Adobe Shockwave Player


Уязвимости обнаруженные в  Adobe Shockwave Player/AIR (CVE-2013-0635 and CVE-2013-0636) позволяют злоумышленнику, запускать вредоносный код на скомпрометированной системе. Adobe рекоммендует пользователям Adobe Shockwave Player установить последнюю версию приложения 12.0.0.112. Обновление доступно по адресу: http://get.adobe.com/shockwave/

Данная узявимость ранее не была известна. Проблема была обнаружена и проанализирована специалистами лаборалирии FortiGuard. Была раработана IPS сигнатура для обнаружения и предотвращения эксплуатации данной уязвимости на системы еще не имеющие последней версии приложения.